Subject: What is wrong with you guys??
From: Pritish Nandi <[email-masked]>
To: "Purwar, Aman" <[email-masked]>, "Saxena, Ankur" <[email-masked]>, "Srivastava, Rohan" <[email-masked]>, Apoorv Joshi <[email-masked]>, Junaid Ahmed <[email-masked]>, Rahul Pal <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, Rahul Kumar Koli <[email-masked]>, Shashwat Malik <[email-masked]>
Date: Sun, 8 Jan 2017 04:03:05 +0530 (IST)

Team, 

What is wrong with your guys. Specially the older ones in the process. They think they know everything. Why I am getting one after another complaints from clients. Here I received again an complaint for Apoorv. 

Ticket #274592 

Why we even do not read the questions properly. Are you guys robot? I understand you have a complaint where you do not know something and make a mistake, however I do not want to see that you receive complaint for things which are basic. I did teach you everything and if you have doubt you should approach me and not give response which you think is appropriate. This is very bad. 

04:58:22 AM) Alex: Is there anything else I can help you with today? 

(04:59:44 AM) [email-masked] : No. But I should be credited for all the time I could have earned money when the TV Channel was on the blink!!! 

(05:00:13 AM) Alex: We are experiencing some technical difficulties on site , but are working as quickly as we can to get them fixed. 
The site may be down from time to time as we work thru this fix so access will be intermittent while we do some maintenance. 
After that time please allow the system some time to catch up with crediting and updating accounts before contacting for additional review/ support. 
This fix will catch up any pending credits or account updates that you may not have seen earlier. Thank you for your patience and understanding! 

(05:00:54 AM) [email-masked] : You are Great! Thank you so very much. 

Who asked you to give this response Apoorv. Where is the website issue. Did you even read the update? It was a issue which was reported on 29 Dec 2016 at 3:30am and you gave this response on 6th Jan 2017. What were you thinking. I do not expect these behaviours from you. Guys- Let me say this again, if you do not know please ask or escalate rather then providing incorrect information. 

Andy's Feedback- 

There are several different problems here; 
1) This is clearly a pre-generated response, however, I’m not seeing where Alex got it from. 
2) The information it contains is wrong/misleading: 
a. We’re not having intermittent maintenance that we’re aware of 
b. We aren’t experiencing any crediting delays 
c. We aren’t expecting Members to wait for credits – because the Member hasn’t earned any 
d. While we may have been experiencing an error, it is also possible that we ran out of TV inventory (whether for this Member or in total) or blocked this Member 
3) Most importantly this Member is not asking for legitimately earned credits. She is asking us to pay her for credits she could not attempt, because she ran out of TV videos to attempt. 
a. We have not and do not guarantee an unlimited number of videos through the TV Channel (or even access to the TV Channel) 
b. We do not offer to give Members credit just because the Member did not have videos (or any other activity) to attempt 
c. Alex’s response directly implied that we would be paying this Member for TV credits she did not even attempt. 

I understand that our instructions on this issue had not been posted yet, but Alex provided this Member with actively incorrect information. His response had very little to do with the Member’s actual question and implied we would issue credit in a situation we have never offered credit in. If Alex was unsure, escalation was acceptable (because we hadn’t posted instructions yet), but providing inaccurate information is a big problem. 

R egards, 
Pritish Nandi